minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
exposure:photograph_printing
exposure:photograph_stacking
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
jei:information
sawmill:woodcutting
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
bakery:caking
chipped:alchemy_bench
chipped:botanist_workbench
chipped:carpenters_table
chipped:glassblower
chipped:loom_table
chipped:mason_table
chipped:tinkering_table
farm_and_charm:cooking_pot
farm_and_charm:doughing
farm_and_charm:drying
farm_and_charm:mincer
farm_and_charm:roaster
farm_and_charm:stove
herbalbrews:cauldron_brewing
herbalbrews:tea_kettle_brewing
meadow:cheese
meadow:cooking_cauldron
meadow:woodcutting
vinery:apple_press_fermenting
vinery:apple_press_mashing
vinery:wine_fermentation
createaddition:charging
createaddition:liquid_burning
createaddition:rolling
createnuclear:fan_enriched
create_enchantment_industry:disenchanting
mekanism:antiprotonic_nucleosynthesizer
mekanism:boiler_casing
mekanism:chemical_crystallizer
mekanism:chemical_dissolution_chamber
mekanism:chemical_infuser
mekanism:chemical_injection_chamber
mekanism:chemical_oxidizer
mekanism:chemical_washer
mekanism:combiner
mekanism:condensentrating
mekanism:crusher
mekanism:decondensentrating
mekanism:electrolytic_separator
mekanism:energized_smelter
mekanism:energy_conversion
mekanism:enrichment_chamber
mekanism:gas_conversion
mekanism:infusion_conversion
mekanism:isotopic_centrifuge
mekanism:metallurgic_infuser
mekanism:nutritional_liquifier
mekanism:osmium_compressor
mekanism:painting_machine
mekanism:pigment_extractor
mekanism:pigment_mixer
mekanism:precision_sawmill
mekanism:pressurized_reaction_chamber
mekanism:purification_chamber
mekanism:solar_neutron_activator
mekanism:sps_casing
mekanism:thermal_evaporation_controller
mekanismgenerators:fission
sootychimneys:soot_covering
sootychimneys:soot_scraping
